## Package org.codehaus.plexus.configuration

Configurations in Plexus are the classes that define how a component is described, for example, as a plexus.xml file.

See:
Description

Interface Summary
PlexusConfiguration: A configuration data hierarchy for configuring aspects of plexus.

Exception Summary
PlexusConfigurationException: Exception that is thrown when an expected configuration value encounters problems loading correctly.

## Package org.codehaus.plexus.configuration Description

Configurations in Plexus are the classes that define how a component is described, for example, as a plexus.xml file.

Copyright © 2011. All Rights Reserved.